﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\CMakeLists.txt" />
    <CustomBuild Include="D:\sirodrig\code\openMVG\out\CMakeFiles\2579b12e0ab94cc3f1b8d9df176419f4\uninstall.rule">
      <Filter>CMake Rules</Filter>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <None Include="D:\sirodrig\code\openMVG\out\CMakeFiles\uninstall" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="CMake Rules">
      <UniqueIdentifier>{8CA07E5E-4950-3F75-90A9-3C0966408F28}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
